# cbl(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

cbl - Cobol (85) files

## FILES

hkcobol.emf - Cobol (85) hook definition
cobol.etf - Cobol (85) template file.

## EXTENSIONS

.cbl - Cobol file

## MAGIC STRINGS

-*- cobol -*-

Recognized by MicroEmacs and GNU Emacs, defines the file to be a cobol file.

## DESCRIPTION

The cbl file type templates provide simple hilighting of Cobol 85 files, the template provides minimal hilighting the language syntax.

## NOTES

No special language features are provided within the language syntax definition.

## BUGS

The Fortran hilight file is in it's infancy and a number of it's tokens may be misplaced.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>